.mobile-nav,
.sub-menu,
.hamburger-container,
.nav-search-form,
.mobile-social-icons {
  display: none; }

.new-header {
  padding-top: 0 !important; }

@media (max-width: 1024px) {
  nav {
    display: none; } }

.heading-cta-bar {
  background-color: #008ab3; }

.nav-list {
  display: flex;
  list-style: none;
  justify-content: center;
  align-items: center; }
  @media (max-width: 1441px) {
    .nav-list {
      font-size: .9em; } }
  @media (max-width: 1210px) {
    .nav-list .menu-item-7506 {
      display: none; }
    .nav-list .social-icon-facebook,
    .nav-list .social-icon-instagram,
    .nav-list .social-icon-twitter,
    .nav-list .social-icon-youtube {
      display: none; } }
  @media (max-width: 1024px) {
    .nav-list {
      display: none; } }
  .nav-list a {
    color: #fff; }
  .nav-list .menu-item {
    text-transform: uppercase;
    font-size: 1em;
    margin: 0 10px;
    cursor: pointer;
    padding: 25px 0;
    text-align: center; }
    @media (max-width: 1337px) {
      .nav-list .menu-item {
        margin: 0 5px; } }
  .nav-list .social-icon-facebook,
  .nav-list .social-icon-twitter,
  .nav-list .social-icon-instagram,
  .nav-list .social-icon-youtube,
  .nav-list .search-icon-spyglass {
    top: 0; }
  .nav-list .sub-menu {
    position: absolute;
    background-color: #fff;
    top: 70px;
    list-style: none;
    width: 100vw;
    left: 0;
    justify-content: space-evenly;
    z-index: 100;
    border-bottom: 1px solid #ccc;
    align-items: center; }
    .nav-list .sub-menu .menu-item {
      padding: 15px 0;
      text-transform: initial; }
      .nav-list .sub-menu .menu-item .sub-menu {
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(4, 1fr);
        grid-auto-flow: column;
        top: 50px;
        max-width: 1200px;
        justify-content: center;
        left: calc(50% - 600px);
        border: 1px solid #ccc;
        border-top: none;
        padding: 10px;
        box-shadow: 1px 2px 8px 0px rgba(0, 0, 0, 0.34); }
        @media (max-width: 1200px) {
          .nav-list .sub-menu .menu-item .sub-menu {
            left: 0; } }
        .nav-list .sub-menu .menu-item .sub-menu .menu-item {
          text-transform: initial;
          padding: 10px 0;
          font-family: Merriweather, Open-sans;
          text-align: left; }
          .nav-list .sub-menu .menu-item .sub-menu .menu-item a {
            color: #2991d6;
            font-weight: 700; }
        .nav-list .sub-menu .menu-item .sub-menu .menu-item-has-children {
          grid-row-start: 1;
          grid-row-end: 4; }
          .nav-list .sub-menu .menu-item .sub-menu .menu-item-has-children .sub-menu {
            border-bottom: none;
            display: block !important;
            width: auto;
            max-width: none;
            position: relative;
            border: none;
            top: 0;
            left: auto;
            box-shadow: none; }
            .nav-list .sub-menu .menu-item .sub-menu .menu-item-has-children .sub-menu .menu-item {
              padding: 5px 0; }
              .nav-list .sub-menu .menu-item .sub-menu .menu-item-has-children .sub-menu .menu-item a {
                color: #000;
                font-family: Open-sans;
                font-weight: 400; }
        .nav-list .sub-menu .menu-item .sub-menu.few-children {
          justify-content: space-evenly;
          padding: 0; }
    .nav-list .sub-menu a {
      color: #000; }
    .nav-list .sub-menu.knv-sub-menu {
      font-weight: 700;
      grid-template-columns: repeat(4, 1fr);
      margin: 0 auto;
      position: relative;
      top: 0;
      width: 100%; }
  .nav-list .knv-menu-wrapper {
    display: none;
    position: absolute;
    top: 69px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: none;
    padding: 20px;
    max-width: 1200px;
    left: calc(50% - 600px);
    box-shadow: 1px 2px 8px 0px rgba(0, 0, 0, 0.34);
    z-index: 99999; }
    .nav-list .knv-menu-wrapper .knv-sub-menu {
      border-bottom: none;
      align-items: flex-start; }
    .nav-list .knv-menu-wrapper .menu-item {
      padding: 0;
      margin: 0;
      text-align: left; }
      .nav-list .knv-menu-wrapper .menu-item a {
        margin-bottom: 10px;
        color: #2991d6;
        display: block;
        font-family: Merriweather, Open-sans; }
      .nav-list .knv-menu-wrapper .menu-item .sub-menu {
        display: block !important;
        top: 0;
        position: relative;
        border: none;
        box-shadow: none;
        width: auto;
        padding: 0;
        left: auto;
        max-width: none;
        padding-left: 10px;
        border-bottom: none; }
        .nav-list .knv-menu-wrapper .menu-item .sub-menu .menu-item {
          padding: 0;
          margin-bottom: 10px; }
          .nav-list .knv-menu-wrapper .menu-item .sub-menu .menu-item a {
            color: #000;
            font-weight: 400;
            font-family: 'Open Sans'; }
    .nav-list .knv-menu-wrapper .header-posts {
      grid-row-start: 1;
      grid-column-start: 2;
      grid-row-end: 8;
      grid-column-end: 5;
      text-align: center;
      padding-right: 10px; }
      .nav-list .knv-menu-wrapper .header-posts h2 {
        text-transform: initial; }
    .nav-list .knv-menu-wrapper .header-post {
      margin-bottom: 20px;
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: flex-end; }
      .nav-list .knv-menu-wrapper .header-post .header-posts-title {
        margin-bottom: 10px;
        height: 100%; }
        .nav-list .knv-menu-wrapper .header-post .header-posts-title h3 {
          line-height: 130%;
          font-size: 1rem; }
          .nav-list .knv-menu-wrapper .header-post .header-posts-title h3 a {
            color: #2991d6; }
    .nav-list .knv-menu-wrapper .header-post-grid {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-gap: 10px; }
    .nav-list .knv-menu-wrapper .header-link-container {
      margin-top: 20px; }
    .nav-list .knv-menu-wrapper .header-readmore {
      margin-top: 20px;
      background-color: #008ab3;
      color: #fff !important;
      padding: 10px 20px; }
  @media (max-width: 1109px) {
    .nav-list .menu-item-7446 .sub-menu {
      top: 69px !important; }
      .nav-list .menu-item-7446 .sub-menu .sub-menu {
        top: 0 !important; } }

.hamburger-container {
  color: white;
  align-items: center;
  padding: 10px 15px; }
  @media (max-width: 1024px) {
    .hamburger-container {
      display: flex; } }

.hamburger {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 23px;
  width: 30px;
  position: relative;
  margin-right: 10px; }
  .hamburger .patty {
    content: "";
    display: flex;
    position: absolute;
    width: 30px;
    height: 2px;
    background-color: #fff;
    transition: 300ms; }
    .hamburger .patty:first-child {
      top: 3px; }
    .hamburger .patty:last-child {
      bottom: 3px; }

@media (max-width: 1024px) {
  .heading-wrapper {
    display: flex;
    justify-content: space-between; } }

.mobile-social-icons {
  padding: 10px 15px; }
  .mobile-social-icons .cta {
    margin: 0 10px; }
  @media (max-width: 1024px) {
    .mobile-social-icons {
      display: flex; } }

.nav-search-form {
  display: none;
  position: absolute;
  top: 70px;
  background-color: #fff;
  right: 50px;
  z-index: 10000;
  padding: 10px 20px;
  border: 1px solid #ccc;
  border-top: none;
}

.nav-search-form.selected {
  display: block;
}

.menu-item-7532.selected .sub-menu {
  flex-wrap: wrap;
  display: grid;
  grid-template-columns: repeat(4, 25%);
  max-width: 1200px;
  width: 100%;
  top: 70px;
  left: calc(50% - 600px);
}

.menu-item-9557.selected .sub-menu {
  top: 79px;
}

.menu-item-66039.selected .sub-menu {
  display: flex !important;
}

.menu-item-9635.selected .sub-menu {
  display: flex !important;
}

@media only screen and (max-width: 1416px) {
  .menu-item.selected .menu-item.selected .sub-menu {
    top: 59px;
  }
}

@media only screen and (max-width: 1391px) {
  .menu-item.selected .sub-menu {
    /* top: 70px; */
  }

  .menu-item.selected .knv-menu-wrapper {
    /* top: 90px; */
  }

  .nav-search-form.selected {
    top: 90px;
  }
}

@media only screen and (max-width: 1200px) {
  .menu-item.selected .menu-item.selected .sub-menu {
    max-width: none;
    left: 0;
  }

  .menu-item.selected .sub-menu {
    top: 70px;
  }

  .menu-item.selected .knv-menu-wrapper {
    top: 70px;
  }

  .nav-search-form.selected {
    top: 102px;
  }
}

@media only screen and (max-width: 858px) {
  .nav-search-form.selected {
    top: 90px;
  }
}

@media only screen and (max-width: 847px) {
  .menu-item.selected .menu-item-9557.selected .sub-menu {
    top: 158px;
  }
}

@media only screen and (max-width: 782px) {
  .nav-search-form.selected {
    top: 134px;
  }
}

@media only screen and (max-width: 1024px) {
  .menu-item.selected .sub-menu {
    top: 0;
    position: relative;
    padding-top: 5px;
  }

  .new-header .menu-item-7530.selected .sub-menu {
    display: block;
    top: 0;
  }

  .menu-item.selected .sub-menu .menu-item {
    padding: 5px;
  }

  .menu-item.selected .menu-item.selected .sub-menu li {
    padding: 5px 10px;
  }
}

.menu-item.selected .menu-item-9557.selected .sub-menu {
  display: flex;
  top: 119px;
}

.new-header .menu-item-7446 .sub-menu {
  padding: 10px !important;
}

.menu-item.selected .menu-item.selected .sub-menu li a,
.knv-sub-menu li a {
  color: #008ab3;
  /* font-family: Merriweather, Open-sans; */
  /* line-height: 130%; */
}

.menu-item.selected .menu-item.selected .sub-menu li .sub-menu li a,
.knv-sub-menu li .sub-menu li a {
  color: #000 !important;
  font-family: Open-sans;
}

@media only screen and (max-width: 1024px) {
  .menu-item.selected .sub-menu .menu-item {
    text-align: left;
  }

  .menu-item.selected .menu-item.selected .sub-menu {
    position: inherit;
    display: block !important;
    box-shadow: none;
    padding: 0 !important;
  }

  .menu-item.selected .menu-item.selected .sub-menu .menu-item {
    background-color: #fff;
  }

  .menu-item.selected .menu-item.selected .sub-menu .menu-item a {
    color: #000;
  }

  .menu-item-7532.selected .sub-menu {
    display: block;
    left: auto;
  }
}

@media only screen and (max-width: 768px) {
  .main-header {
    padding-top: 0;
  }
}

.menu-item-7532.selected ul li {
  justify-content: flex-start;
}

.menu-item-7532.selected .sub-menu li:first-child {
  margin-left: 10px;
}
.mobile-nav {
  background-color: #fff;
  position: fixed;
  height: 100vh;
  width: 300px;
  top: 54px;
  z-index: 999;
  border-right: 1px solid #ccc;
  overflow-y: scroll;
  left: -350px;
  transition: 200ms ease-in-out; }
  .mobile-nav .social-icon-facebook,
  .mobile-nav .social-icon-twitter,
  .mobile-nav .social-icon-instagram,
  .mobile-nav .social-icon-youtube,
  .mobile-nav .search-icon-spyglass {
    display: none; }
  .mobile-nav .menu-item {
    padding: 5px 0 10px 5px;
    margin: 5px 0;
    border-bottom: 1px solid #ccc; }
    .mobile-nav .menu-item a {
      color: #000; }
    .mobile-nav .menu-item.selected .sub-menu {
      display: block;
      margin-top: 10px;
      list-style: none; }
      .mobile-nav .menu-item.selected .sub-menu .menu-item {
        border-bottom: 0;
        padding: 0;
        margin-bottom: 10px;
        margin-left: 15px; }
        .mobile-nav .menu-item.selected .sub-menu .menu-item .sub-menu a {
          color: #2991d6;
          font-weight: 700; }
        .mobile-nav .menu-item.selected .sub-menu .menu-item .sub-menu .sub-menu a {
          color: #000;
          font-weight: 400; }
  @media (max-width: 1024px) {
    .mobile-nav {
      display: block;
      visibility: hidden; }
      .mobile-nav.active {
        left: 0px;
        visibility: visible; } }

.menu-item.selected .sub-menu {
  display: flex; }
  .menu-item.selected .sub-menu.knv-sub-menu {
    display: grid; }
  .menu-item.selected .sub-menu .menu-item .sub-menu {
    display: none; }
  .menu-item.selected .sub-menu .menu-item.selected .sub-menu {
    display: grid; }
    .menu-item.selected .sub-menu .menu-item.selected .sub-menu.few-children {
      display: flex; }

.menu-item.selected .knv-menu-wrapper {
  display: block; }
